Big Red Cloud is committed to protecting the privacy of the personally-identifiable information that we collect from you as you use this Web site (the “Site”). The scope of Big Red Cloud’s commitment is detailed in this Privacy Policy. By submitting information, you agree to Big Red Cloud’s use of such information as described herein. Please see our Terms of Use for more information about our on-line policies in general.
What personally-identifiable information is collected?
Big Red Cloud collects personally-identifiable information (“Personal Info”) on certain areas of the Site when users register, request information or a response, sign up for events, apply for jobs, and participate in user posting areas, such as bulletin boards, discussion forums, and surveys. The personally-identifiable information collected may include, without limitation, your access ID/password, company or school affiliations, and contact information (names, mailing and e-mail addresses, phone/ fax numbers).
How may my Personal Info be used?
Big Red Cloud uses your Personal Info to fulfill your requests for information, to process your requests to participate in events, and to review and consider any employment-related inquiries that you may submit. We may keep any of your Personal Info on file and use it to contact you for recruiting purposes. Big Red Cloud may also use Personal Info in analyzing Site user behavior in order to measure interest in specific items posted on our Site. The e-mail addresses provided at registration allow Big Red Cloud to send e-mail to individuals based on the areas of interest that they indicate during the registration process. If you do not wish to receive e-mailed advance notice of items posted on the Site, simply do not check off any of the subject boxes on the registration page. Big Red Cloud uses Personal Info collected from cookies and IP addresses as described below. Big Red Cloud may provide your Personal Info to any of its affiliates worldwide for such purposes.
Google Remarketing
Big Red Cloud use Google Remarketing campaigns to advertise to visitors while they browse other sites across the internet. Due to this visitors to the the www.bigredcloud.co.uk  website may encounter advertising from Big Red Cloud while they browser the web, enabled by 3rd party vendors such as Google. Third party vendors, such as Google, use cookies to track your visit to this website in order to serve relevant ads during your future browsing sessions of the internet.
For more information or to opt out of Google’s use of cookies through visiting the Google ad settings centre here.
Are cookies and IP addresses used?
The Site uses cookies to identify you and your interests and to track usage of the Site. Cookies are small pieces of text stored on your computer that help us know which browser you are using and where you have been on the Site and on Web sites to which you may link in order to use some of our features. Cookies also let us know whether you have registered with us and otherwise enable us to relate your current usage of the Site to prior usage of this or other Sites of Big Red Cloud or its affiliates. By accepting our cookie, you will be permitted access to certain pages of the Site without having to log in each time you visit. A user who does not accept the cookie from the Site may not be able to access certain areas of the Site. Big Red Cloud also logs IP addresses, or the location of computers on the Internet, to help diagnose problems with our server and to administer the Site.
Is personally-identifiable information disclosed to third parties?
Big Red Cloud will not intentionally disclose (and will take commercially reasonable steps to prevent the accidental disclosure of) your Personal Info to third parties (i.e., persons or entities that are not affiliates of Big Red Cloud), whether for such third parties’ marketing purposes or otherwise, subject only to the following four exceptions:

Big Red Cloud may disclose your Personal Info to third parties as required or permitted by the laws, rules, and regulations of any nation, state, or other applicable jurisdiction;
Big Red Cloud may disclose your Personal Info to third parties who deliver information from us to you for the purpose of performing such delivery;
Big Red Cloud may disclose your Personal Info if, in connection with submitting the information, you consent to such disclosure;
Big Red Cloud may disclose contact information for you in response to inquiries by bona-fide rights owners in connection with allegations of infringement of copyright or other proprietary rights arising from information you have posted on the Site or otherwise provided to Big Red Cloud;
If Big Red Cloud and/or any of its affiliates merges with or sells substantially all of its assets or a majority of its equity to a third party, information collected by Big Red Cloud or such affiliates on their Web sites may be disclosed to and owned by the merged entity or third party.

Links to third-party sites
We may provide links to third-party Web sites as a service to our users. In addition, some of the content appearing to be on this Site is in fact supplied by third parties, for example, in instances of framing of third- party Web sites or incorporation through framesets of content supplied by third-party servers. We cannot control and are not responsible for the information collection and privacy practices of such third-party Web sites, which may differ from those of this Site.
How can I access, change, and/or delete information?
You may access, correct, update, and/or delete any Personal Info that you submitted to the Site. You may also unsubscribe from mailing lists or any registrations on the Site. To do so, please either follow instructions on the page of the Site on which you have provided such information or subscribed or registered, or send us an e-mail at support@bigredcloud.com
Security
Big Red Cloud has implemented generally accepted standards of technology and operational security in order to protect Personal Info from loss, misuse, alteration, or destruction. Only authorized Big Red Cloud personnel are provided access to Personal Info, and these employees are required to treat this information as confidential. Despite these precautions, Big Red Cloud cannot guarantee that unauthorized persons will not obtain access to your Personal Info.
Transborder hosting and transfer of information
Personal Info collected on the Site may be transferred from time to time to Big Red Cloud offices located throughout the world, including offices located outside the European Economic Area (EEA), and the Site may be viewed and hosted anywhere in the world, including countries (such as the United States) that may not have laws regulating the use and transfer of personally-identifiable data. By using the Site and submitting such information on it, you voluntarily consent to such transborder transfer and hosting of such information.
Children’s on-line privacy protection
Big Red Cloud understands the importance of protecting children’s privacy, especially in an on-line environment. The Site is not intentionally designed for or directed at children 13 years of age or younger, and Big Red Cloud will not intentionally collect or maintain information about anyone under the age of 13.
Consent
By using the Site, you consent to the collection, use, and storage of your information by us in the manner described in this Privacy Policy and elsewhere on the Site. We reserve the right to make changes to this Privacy Policy from time to time. We will alert you to any such changes by updating this Privacy Policy.
Contact our Privacy Department
If you have any questions about our Privacy Policy, please e-mail us at support@bigredcloud.com






